Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 08:12:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361689465 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966500262            11:52 AM, 01st Nov                     hi                    +966500262753           11:53 AM, 01st Nov                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:56 AM, 01st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 01st Nov                   Mohammed                   Is this contact number correct 966500262753?           11:58 AM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 01st Nov                   Mohammed                   Please ignore the previous massage           12:01 PM, 01st Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:01 PM, 01st Nov                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           12:03 PM, 01st Nov                     hi                    Yes contact number correct           12:03 PM, 01st Nov                     hi                    Yes we are connected still           12:04 PM, 01st Nov                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966500262753 but didn't receive any response from your end.           12:05 PM, 01st Nov                   Mohammed                   Our courier team will contact you again to deliver the order           12:05 PM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           12:05 PM, 01st Nov                     hi                    I have responded to them           12:05 PM, 01st Nov                     hi                    And agreed to deliver sunday           12:06 PM, 01st Nov                     hi                    I'm sending them messages           12:06 PM, 01st Nov                     hi                    But no response           12:06 PM, 01st Nov                   Mohammed                   Our courier team will contact you again to deliver the order,Please allow us some time.           12:06 PM, 01st Nov                     hi                    At least they could have responded asap           12:07 PM, 01st Nov                   Mohammed                   They will contact you ASAP to deliver the order           12:09 PM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           12:09 PM, 01st Nov                     hi                    That's all           12:11 PM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3298022